<script>
  import "./app.css";
  import Supervisor from "./assets/icon-supervisor.svg";
  import TeamBuilder from "./assets/icon-team-builder.svg";
  import Karma from "./assets/icon-karma.svg";
  import Calculator from "./assets/icon-calculator.svg";
</script>

<h1>Reliable, efficient delivery</h1>
<h2>Powered by Technology</h2>
<p class="detail">
  Our Artificial Intelligence powered tools use millions of project data points
  to ensure that your project is successful
</p>
<div class="cards">
  <div class="card cyan">
    <h3>Supervisor</h3>
    <p>Monitors activity to identify project roadblocks</p>
    <img src={Supervisor} alt="Supervisor icon" height="57" width="57" />
  </div>
  <div class="middle-cards">
    <div class="card red">
      <h3>Team Builder</h3>
      <p>
        Scans our talent network to create the optimal team for your project
      </p>
      <img src={TeamBuilder} alt="Team Builder icon" height="57" width="57" />
    </div>
    <div class="card orange">
      <h3>Karma</h3>
      <p>Regularly evaluates our talent to ensure quality</p>
      <img src={Karma} alt="Karma icon" height="57" width="57" />
    </div>
  </div>
  <div class="card blue">
    <h3>Calculator</h3>
    <p>Uses data from past projects to provide better delivery estimates</p>
    <img src={Calculator} alt="Calculator icon" height="57" width="57" />
  </div>
</div>
<footer>
  <p class="attribution">
    Challenge by <a
      href="https://www.frontendmentor.io?ref=challenge"
      target="_blank">Frontend Mentor</a
    >. Coded by
    <a href="https://saad-shaikh-portfolio.netlify.app/" target="_blank"
      >Saad Shaikh</a
    >.
  </p>
</footer>
